[lfs-dev] share how to update to glibc-2.17

Chris Staub chris at beaker67.com
Thu Dec 27 00:41:17 PST 2012


On 12/26/2012 02:37 PM, xinglp wrote:
> 1. Just disable the two patches of glibc-2.16. (They are rejected, maybe
> need update to fit glibc-2.17, I'm not very sure.)

I checked - both of those have been applied in 2.17 so those patches can 
just be dropped. Also, the sed command for rpc/types.h is no longer needed.



More information about the lfs-dev mailing list